Index: /trunk/admin/batch_manager_unit.php
===================================================================
--- /trunk/admin/batch_manager_unit.php	(revision 8726)
+++ /trunk/admin/batch_manager_unit.php	(revision 8727)
@@ -123,5 +123,5 @@
     );
 
-  array_push($page['infos'], l10n('Picture informations updated'));
+  array_push($page['infos'], l10n('Photo informations updated'));
 }
 
Index: /trunk/admin/cat_modify.php
===================================================================
--- /trunk/admin/cat_modify.php	(revision 8726)
+++ /trunk/admin/cat_modify.php	(revision 8727)
@@ -153,5 +153,5 @@
       $page['infos'],
       sprintf(
-        l10n('Album elements associated to the following albums: %s'),
+        l10n('Album photos associated to the following albums: %s'),
         '<ul><li>'
         .get_cat_display_name_from_id($output_create['id'])
@@ -182,5 +182,5 @@
     $page['infos'],
     sprintf(
-      l10n('Album elements associated to the following albums: %s'),
+      l10n('Album photos associated to the following albums: %s'),
       '<ul><li>'.implode('</li><li>', $category_names).'</li></ul>'
       )
Index: /trunk/admin/picture_modify.php
===================================================================
--- /trunk/admin/picture_modify.php	(revision 8726)
+++ /trunk/admin/picture_modify.php	(revision 8727)
@@ -119,5 +119,5 @@
   set_tags($tag_ids, $_GET['image_id']);
 
-  array_push($page['infos'], l10n('Picture informations updated'));
+  array_push($page['infos'], l10n('Photo informations updated'));
 }
 // associate the element to other categories than its storage category
Index: /trunk/admin/thumbnail.php
===================================================================
--- /trunk/admin/thumbnail.php	(revision 8726)
+++ /trunk/admin/thumbnail.php	(revision 8727)
@@ -143,6 +143,6 @@
   else
   {
-    echo l10n('Picture unreachable or no support')." ";
-    if ( isset( $extenstion ) )
+    echo l10n('Photo unreachable or no support')." ";
+    if ( isset( $extension ) )
     {
       echo l10n('for the file format').' '.$extension;
Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 8726)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'تم المصادقة عى الألبومات ، شكرا لله';
 $lang['Album manual order was saved'] = 'طلب الألبومات اليدوية تم حفظه';
-$lang['Album elements associated to the following albums: %s'] = 'تنصيف العناصر المرتبطة الى الفئات التالية: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'لم يتم التحدث لاسباب غير معروفه.';
 $lang['Check for upgrade'] = 'التأكد من التحديثات';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'تم التصريح مع الشكر للمجموعه';
 $lang['Permission granted'] = 'منح التصريح';
-$lang['Picture informations updated'] = 'تم تحديث معلومات الصورة';
+$lang['Photo informations updated'] = 'تم تحديث معلومات الصورة';
 $lang['Plugins'] = 'الاضافات';
 $lang['Position'] = 'المـوقع';
 $lang['Preferences'] = 'التفضبلات';
 $lang['Properties'] = 'الخصائص';
-$lang['Random picture'] = 'صورة عشوائية';
+$lang['Random photo'] = 'صورة عشوائية';
 $lang['Rate date'] = 'تاريخ التقييم';
 $lang['Rating by guests'] = 'امكانية التقييم للضيوف';
@@ -209,5 +208,4 @@
 $lang['Album updated successfully'] = 'تم تحديث معلومات الألبومات بنجاح منقط النظير.';
 $lang['photos per page'] = 'عدد في كل صفحة';
-$lang['elements'] = 'عناصر';
 $lang['High definition enabled'] = 'تمكين ابعاد الارتفاع';
 $lang['File'] = 'ملف';
@@ -353,10 +351,10 @@
 $lang['Database synchronization with files'] = 'قاعدة بيانت المزامنة مع الملفات';
 $lang['all'] = 'الكل';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'صور بدون مصغرات(jpeg و png فقط)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'صور بدون مصغرات(jpeg و png فقط)';
 $lang['height must be a number superior to'] = 'يجب عن يكون عدد الارتفاع يتعدى';
 $lang['width must be a number superior to'] = 'يجب ان يكون عدد العرض يتعدى';
 $lang['for the file format'] = 'لتنسيق الملف';
 $lang['No missing thumbnail'] = 'لا حاجة لاعادة صنع  مصغرات في الوقت الحالي';
-$lang['Picture unreachable or no support'] = 'صور لا يمكن الوصول لها او لم تدعم';
+$lang['Photo unreachable or no support'] = 'صور لا يمكن الوصول لها او لم تدعم';
 $lang['GD version'] = 'GD أصدار';
 $lang['Miniaturization parameters'] = 'تصغير البارامترات';
@@ -367,5 +365,5 @@
 $lang['average time'] = 'متوسط الوقت';
 $lang['min time'] = 'الوقت الأساسي';
-$lang['number of miniaturized pictures'] = 'عدد الصور المصغرة';
+$lang['number of miniaturized photos'] = 'عدد الصور المصغرة';
 $lang['total time'] = 'الوقت الكلي';
 $lang['for this file format'] = 'لتنسيق هذا الملف';
@@ -393,5 +391,5 @@
 $lang['photos deleted from the database'] = 'الصور محذوفة من قاعدة البيانات';
 $lang['photos candidates for metadata synchronization'] = 'تزامن المعلومات التفصيلة للصور المرشحه';
-$lang['elements informations synchronized with files metadata'] = 'ملعومات الصور متزامنة مع المعلومات التفصيلة للصور';
+$lang['photos informations synchronized with files metadata'] = 'ملعومات الصور متزامنة مع المعلومات التفصيلة للصور';
 $lang['errors during synchronization'] = 'أخطاء اثناء التزامن';
 $lang['albums added in the database'] = 'ألبومات اضيفت في قاعدة البيانات';
@@ -407,5 +405,5 @@
 $lang['only directories'] = 'فقط المجلدات';
 $lang['synchronize files structure with database'] = 'مزامنة الملفات مع هيكل قاعدة البيانات';
-$lang['synchronize files metadata with database elements informations'] = 'مزامنة الملعومات التفصيلة مع الصور الموجودة في قاعدة البيانات';
+$lang['synchronize files metadata with database photos informations'] = 'مزامنة الملعومات التفصيلة مع الصور الموجودة في قاعدة البيانات';
 $lang['even already synchronized photos'] = 'سبق التزامن مع الصور';
 $lang['Used metadata'] = 'معومات التفصيلة مُـستخدمة';
@@ -432,5 +430,4 @@
 $lang['Day'] = 'يوم';
 $lang['Pages seen'] = 'صفحة مشاهده';
-$lang['Pictures'] = 'الصور';
 $lang['Time'] = 'الوقت';
 $lang['IP'] = 'IP';
Index: /trunk/language/ar_SA/common.lang.php
===================================================================
--- /trunk/language/ar_SA/common.lang.php	(revision 8726)
+++ /trunk/language/ar_SA/common.lang.php	(revision 8727)
@@ -298,17 +298,5 @@
 $lang['Update your rating'] = 'تحديث تقييمك';
 $lang['wrong filename'] = 'اسم الملف غير صحيح';
-$lang['the filesize of the picture must not exceed :'] = 'حجم الملف يجب ان لا يتجاوز : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'يجب ان يكون متداد الصور  jpg,  أو png';
-$lang['the height of the picture must not exceed :'] = 'الحد الاعلى لرتفاع الصورة   ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'تم تحميل الصورة ،، يمكنك اختيار صورة مصغره لها ( غير مهم )';
-$lang['the width of the picture must not exceed :'] = 'الحد الاعلى لرتفاع الصورة: ';
-$lang['can\'t upload the picture on the server'] = 'تستطيع\'t تحميل الصورعلى الخادم';
 $lang['the username must be given'] = 'اسم المستخدم ضروري';
-$lang['A picture\'s name already used'] = 'الصورة\'s الاسم موجود مسبقا';
-$lang['You must choose a picture fileformat for the image'] = 'يجب ان تختار نسق او متداد الصورة';
-$lang['Name of the picture'] = 'اسم الصورة';
-$lang['Upload a picture'] = 'تحمـيل صورة جـديدة';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'تم تحميل الصورة ، و سيتم عرضها في اسرع وقت بعد اطلاع الادارة عليها';
-$lang['Upload a picture'] = 'تحميل الصورة';
 $lang['useful when password forgotten'] = ' ضرورية في حال نسيانك كلمة المرور';
 $lang['Quick search'] = 'بحث سريع';
@@ -324,6 +312,4 @@
 $lang['Registration of %s'] = 'تسجيل  %s';
 $lang['Album: %s'] = 'الألبوم: %s';
-$lang['Picture name: %s'] = 'اسم الصورة: %s';
-$lang['Creation date: %s'] = 'التاريخ الاصلي للصورة: %s';
 $lang['Picture uploaded by %s'] = 'حملت الصورة بواسطة  %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'وضغ سيئ للضيف "ضيف", استخدم الحالة الافرتاضية. يرجى ابلاغ المسؤول عن الموقع.';
@@ -348,5 +334,4 @@
 $lang['display photos linked to this tag'] = 'شاهد الصورة التي لها اتباط بالكلمات الدلائلية ';
 $lang['photos posted during the last %d days'] = 'صور الايــ%dــام الاخيرة ';
-$lang['Choose an image'] = 'اختر الصورة';
 $lang['Piwigo Help'] = 'الدعم الفني ';
 $lang['Rank'] = 'الألبوم';
Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 8726)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Categories authorized thanks to group associations';  
 $lang['Album manual order was saved'] = 'Categories manual order was saved';
-$lang['Album elements associated to the following albums: %s'] = 'Category elements associated to the following categories: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Check for upgrade failed for unknown reasons.';
 $lang['Check for upgrade'] = 'Comprova si hi ha actualitzacions';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'Permís atorgat gràcies al grup';
 $lang['Permission granted'] = 'Permís atorgat';
-$lang['Picture informations updated'] = 'Informació de la imatge actualitzada';
+$lang['Photo informations updated'] = 'Informació de la imatge actualitzada';
 $lang['Plugins'] = 'Connectors';
 $lang['Position'] = 'Posició';
 $lang['Preferences'] = 'Preferències';
 $lang['Properties'] = 'Propietats';
-$lang['Random picture'] = 'Imatge aleatòria';
+$lang['Random photo'] = 'Imatge aleatòria';
 $lang['Rate date'] = 'Data valoració';
 $lang['Rating by guests'] = 'Valoració pels invitats';
@@ -209,5 +208,4 @@
 $lang['Album updated successfully'] = 'La informació de la categoria s\'ha actualitat correctament.';
 $lang['photos per page'] = 'elements per pàgina';
-$lang['elements'] = 'elements';
 $lang['High definition enabled'] = 'Alta definicio habilitat';
 $lang['File'] = 'Fitxer';
@@ -357,10 +355,10 @@
 $lang['Database synchronization with files'] = 'Sincronització de la base de dades amb fitxers';
 $lang['all'] = 'totes';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'imatges sense miniatura (només jpeg i png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'imatges sense miniatura (només jpeg i png)';
 $lang['height must be a number superior to'] = 'l\'alçada ha de ser un número superior a';
 $lang['width must be a number superior to'] = 'l\'amplada ha de ser un número superior a';
 $lang['for the file format'] = 'per al format de fitxer';
 $lang['No missing thumbnail'] = 'No missing thumbnail';
-$lang['Picture unreachable or no support'] = 'Imatge inaccessible o no soportada';
+$lang['Photo unreachable or no support'] = 'Imatge inaccessible o no soportada';
 $lang['GD version'] = 'versió GD';
 $lang['Miniaturization parameters'] = 'Paràmetres de miniaturització';
@@ -371,5 +369,5 @@
 $lang['average time'] = 'temps mitjà';
 $lang['min time'] = 'temps mínim';
-$lang['number of miniaturized pictures'] = 'número d\'imatges miniaturitzades';
+$lang['number of miniaturized photos'] = 'número d\'imatges miniaturitzades';
 $lang['total time'] = 'temps total';
 $lang['for this file format'] = 'per aquest format de fitxer';
@@ -397,5 +395,5 @@
 $lang['photos deleted from the database'] = 'elements eliminats de la base de dades';
 $lang['photos candidates for metadata synchronization'] = 'imatges candidates per la sincronització de metadades';
-$lang['elements informations synchronized with files metadata'] = 'elements d\'informació sincronitzats amb fitxers de metadades';
+$lang['photos informations synchronized with files metadata'] = 'elements d\'informació sincronitzats amb fitxers de metadades';
 $lang['errors during synchronization'] = 'errors durant la sincronització';
 $lang['albums added in the database'] = 'categories afegides a la base de dades';
@@ -411,5 +409,5 @@
 $lang['only directories'] = 'només directoris';
 $lang['synchronize files structure with database'] = 'sincronitza l\'estructura de fitxers amb la base de dades';
-$lang['synchronize files metadata with database elements informations'] = 'sincronitza els fitxers de metadades amb els elements d\'informació de la base de dades';
+$lang['synchronize files metadata with database photos informations'] = 'sincronitza els fitxers de metadades amb els elements d\'informació de la base de dades';
 $lang['even already synchronized photos'] = 'també els elements ja sincronitzats';
 $lang['Used metadata'] = 'Metadades utilitzades';
@@ -436,5 +434,4 @@
 $lang['Day'] = 'Dia';
 $lang['Pages seen'] = 'Pàgines vistes';
-$lang['Pictures'] = 'Imatges';
 $lang['Time'] = 'Hora';
 $lang['User'] = 'Usuari';
Index: /trunk/language/ca_ES/common.lang.php
===================================================================
--- /trunk/language/ca_ES/common.lang.php	(revision 8726)
+++ /trunk/language/ca_ES/common.lang.php	(revision 8727)
@@ -291,17 +291,6 @@
 $lang['Update your rating'] = 'Actualitzeu les vostres valoracions';
 $lang['wrong filename'] = 'nom del fitxer erroni';
-$lang['the filesize of the picture must not exceed :'] = 'la mida del fitxer de la imatge no pot excedir :';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'la imatge ha de ser en format de fitxer  jpg, gif o png';
-$lang['the height of the picture must not exceed :'] = 'l\'alçada de la imatge no pot excedir :';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opcional, però es recomanat : esculliu una miniatura per associar-la a';
-$lang['the width of the picture must not exceed :'] = 'l\'amplada de la imatge no pot excedir :';
 $lang['Author'] = 'Autor';
-$lang['can\'t upload the picture on the server'] = 'no es pot carregar la imatge al servidor';
 $lang['the username must be given'] = 's\'ha d\'indicar el nom d\'usuari';
-$lang['A picture\'s name already used'] = 'Un nom d\'imatge ja està en ús';
-$lang['You must choose a picture fileformat for the image'] = 'Heu d\'escollir un format de fitxer d\'imatge per la imatge';
-$lang['Name of the picture'] = 'Nom de la imatge';
-$lang['Upload a picture'] = 'Carrega una imatge';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'La imatge s\'ha carregat amb èxit, un administrador la validarà tan aviat com sigui possible';
 $lang['useful when password forgotten'] = 'útil quan s\'ha oblidat la contrasenya';
 $lang['Quick search'] = 'Quick search';
@@ -317,6 +306,4 @@
 $lang['Registration of %s'] = 'Registrat de %s';
 $lang['Album: %s'] = 'Categoria: %s';
-$lang['Picture name: %s'] = 'Nom de la imatge: %s';
-$lang['Creation date: %s'] = 'Data de creació: %s';
 $lang['Picture uploaded by %s'] = 'Imatge carregada per %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -343,5 +330,4 @@
 $lang['display photos linked to this tag'] = 'Veure imatges enllaçades amb aquesta etiqueta solament';
 $lang['photos posted during the last %d days'] = 'imatges publicades durant els últims %d dies';
-$lang['Choose an image'] = 'Esculliu una imatge';
 $lang['Piwigo Help'] = 'Ajuda del Piwigo';
 $lang['Rank'] = 'Rànquing';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 8726)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 8727)
@@ -65,5 +65,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Alba autorizována díky skupinovému sloučení';
 $lang['Album manual order was saved'] = 'Alba s ručním vyběrem byla uložena';
-$lang['Album elements associated to the following albums: %s'] = 'Fotky alb přiřazeny k následujícím albům: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Zjištění možnosti aktualizace se nezdařilo';
 $lang['Check for upgrade'] = 'Zjistit možnost aktualizace';
@@ -136,10 +135,10 @@
 $lang['Permission granted thanks to a group'] = 'Přístup povolen díky skupině';
 $lang['Permission granted'] = 'Přístup povolen';
-$lang['Picture informations updated'] = 'Informace o fotografiích aktualizovány';
+$lang['Photo informations updated'] = 'Informace o fotografiích aktualizovány';
 $lang['Plugins'] = 'Doplňky';
 $lang['Position'] = 'Pozice';
 $lang['Preferences'] = 'Nastavení';
 $lang['Properties'] = 'Vlastnosti';
-$lang['Random picture'] = 'Náhodná fotografie';
+$lang['Random photo'] = 'Náhodná fotografie';
 $lang['Rate date'] = 'Datum hodnocení';
 $lang['Rating by guests'] = 'Hodnocení hosty';
@@ -211,5 +210,4 @@
 $lang['Album updated successfully'] = 'Informace o album uloženy.';
 $lang['photos per page'] = 'Položek na stránce';
-$lang['elements'] = 'Položky';
 $lang['High definition enabled'] = 'Vysoké rozlišení povoleno';
 $lang['File'] = 'Soubor';
@@ -355,10 +353,10 @@
 $lang['Database synchronization with files'] = 'Synchronizace databáze se soubory';
 $lang['all'] = 'Vše';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'Fotografie bez náhledu (pouze jpeg nebo png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'Fotografie bez náhledu (pouze jpeg nebo png)';
 $lang['height must be a number superior to'] = 'Výška musí být větší než';
 $lang['width must be a number superior to'] = 'Šířka musí být větší než';
 $lang['for the file format'] = 'pro formát souboru';
 $lang['No missing thumbnail'] = 'Nechybí žádný náhled';
-$lang['Picture unreachable or no support'] = 'Fotografie není dostupná nebo podporovaná';
+$lang['Photo unreachable or no support'] = 'Fotografie není dostupná nebo podporovaná';
 $lang['GD version'] = 'Verze GD knihovny';
 $lang['Miniaturization parameters'] = 'Parametry miniaturizace';
@@ -369,5 +367,5 @@
 $lang['average time'] = 'průměrný čas';
 $lang['min time'] = 'nejkratší čas';
-$lang['number of miniaturized pictures'] = 'počet miniaturizovaných fotografií';
+$lang['number of miniaturized photos'] = 'počet miniaturizovaných fotografií';
 $lang['total time'] = 'celkový čas';
 $lang['for this file format'] = 'pro tento formát souboru';
@@ -395,5 +393,5 @@
 $lang['photos deleted from the database'] = 'položek odstraněno z databáze';
 $lang['photos candidates for metadata synchronization'] = 'fotografií pro synchronizaci metadat';
-$lang['elements informations synchronized with files metadata'] = 'informace synchronizované z metadat souborů';
+$lang['photos informations synchronized with files metadata'] = 'informace synchronizované z metadat souborů';
 $lang['errors during synchronization'] = 'chyb během synchronizace';
 $lang['albums added in the database'] = 'alba vložena do databáze';
@@ -409,5 +407,5 @@
 $lang['only directories'] = 'pouze adresáře';
 $lang['synchronize files structure with database'] = 'synchronizovat strukturu souborů s databází';
-$lang['synchronize files metadata with database elements informations'] = 'synchronizovat metadata souborů s databází';
+$lang['synchronize files metadata with database photos informations'] = 'synchronizovat metadata souborů s databází';
 $lang['even already synchronized photos'] = 'zahrnout i dříve synchronizované položky';
 $lang['Used metadata'] = 'Použitá metadata';
@@ -433,5 +431,4 @@
 $lang['Day'] = 'Den';
 $lang['Pages seen'] = 'Prohlédnuto stránek';
-$lang['Pictures'] = 'Fotografie';
 $lang['Time'] = 'čas';
 $lang['IP'] = 'IP';
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 8726)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 8727)
@@ -297,16 +297,5 @@
 $lang['Update your rating'] = 'Aktualizovat hodnocení';
 $lang['wrong filename'] = 'chybný název souboru';
-$lang['the filesize of the picture must not exceed :'] = 'velikost fotografie na disku nesmí být větší než : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'fotografie musí být ve formátu jpg, gif, nebo png';
-$lang['the height of the picture must not exceed :'] = 'výška fotografie nesmí být větší než : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Volitelné (doporučeno) : přiřadit náhled k ';
-$lang['the width of the picture must not exceed :'] = 'šířka fotografie nesmí být větší než : ';
-$lang['can\'t upload the picture on the server'] = 'Nelze nahrát fotografii na server';
 $lang['the username must be given'] = 'Je nutné zadat uživatelské jméno';
-$lang['A picture\'s name already used'] = 'Fotografie s tímto názvem již existuje';
-$lang['You must choose a picture fileformat for the image'] = 'Je nutné zvolit typ souboru fotografie';
-$lang['Name of the picture'] = 'Název fotografie';
-$lang['Upload a picture'] = 'Nahrát fotografii';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Fotografie byla úspěšně přidána, zobrazí se po schválení administrátorem';
 $lang['useful when password forgotten'] = 'užitečné při zapomenutí hesla';
 $lang['Quick search'] = 'Rychlé hledání';
@@ -322,6 +311,4 @@
 $lang['Registration of %s'] = 'Registrace %s';
 $lang['Album: %s'] = 'Album: %s';
-$lang['Picture name: %s'] = '*Název fotografie: %s';
-$lang['Creation date: %s'] = 'Datum vytvoření: %s';
 $lang['Picture uploaded by %s'] = 'Fotografie nahrána %s';
 
@@ -348,5 +335,4 @@
 $lang['display photos linked to this tag'] = 'Ukázat pouze fotografie spojené s aktuálním klíčovým slovem';
 $lang['photos posted during the last %d days'] = 'fotografie vložené za posledních %d dnů';
-$lang['Choose an image'] = 'Vybrat fotografii';
 $lang['Piwigo Help'] = 'Nápověda Piwigo';
 $lang['Rank'] = 'Hodnotit';
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 8726)
+++ /trunk/language/da_DK/admin.lang.php	(revision 8727)
@@ -64,5 +64,4 @@
 $lang['Albums authorized thanks to group associations']     =     'Kategorier tilladelse takket være gruppe tilknytninger';
 $lang['Album manual order was saved']     =     'Kategorier manual ordre er blevet gemt';
-$lang['Album elements associated to the following albums: %s']     =     'Kategori elementer i tilknytning til følgende kategorier:% s';
 $lang['Check for upgrade failed for unknown reasons.']     =     'Check for opgradering mislykkedes af ukendte årsager.';
 $lang['Check for upgrade'] = 'Tjek efter opgradering';
@@ -135,10 +134,10 @@
 $lang['Permission granted thanks to a group']     =     'Tilladelse givet takket være en Gruppe';
 $lang['Permission granted']     =     'Tilladelse givet';
-$lang['Picture informations updated']     =     'Billed information opdateret';
+$lang['Photo informations updated']     =     'Billed information opdateret';
 $lang['Plugins']     =     'Plugins';
 $lang['Position']     =     'Position';
 $lang['Preferences']     =     'Indstillinger';
 $lang['Properties']     =     'Egenskaber';
-$lang['Random picture']     =     'Random billede';
+$lang['Random photo']     =     'Random billede';
 $lang['Rate date']     =     'Rating dato';
 $lang['Rating by guests']     =     'Bedømmelse af gæster';
@@ -210,5 +209,4 @@
 $lang['Album updated successfully']     =     'Kategori informationer opdateret.';
 $lang['photos per page']     =     'Elementer pr side';
-$lang['elements']     =     'Elementer';
 $lang['High definition enabled']     =     'High definition er slået til';
 $lang['File']     =     'File';
@@ -355,10 +353,10 @@
 $lang['Database synchronization with files']     =     'Database synkronisering med filer';
 $lang['all']     =     'Alle';
-$lang['pictures without thumbnail (jpeg and png only)']     =     'Billeder uden thumbnail (jpeg og png only)';
+$lang['photos without thumbnail (jpeg and png only)']     =     'Billeder uden thumbnail (jpeg og png only)';
 $lang['height must be a number superior to']     =     'Højde skal være et tal større end';
 $lang['width must be a number superior to']     =     'Bredde skal være et tal større end';
 $lang['for the file format']     =     'For filformatet';
 $lang['No missing thumbnail']     =     'Ingen manglende thumbnail';
-$lang['Picture unreachable or no support']     =     'Picture utilgængelig eller ikke understøttet format';
+$lang['Photo unreachable or no support']     =     'Picture utilgængelig eller ikke understøttet format';
 $lang['GD version']     =     'GD version';
 $lang['Miniaturization parameters']     =     'Miniaturisering parametre';
@@ -369,5 +367,5 @@
 $lang['average time']     =     'Gennemsnitlige tid';
 $lang['min time']     =     'Min tid';
-$lang['number of miniaturized pictures']     =     'Antal skabte thumbnails';
+$lang['number of miniaturized photos']     =     'Antal skabte thumbnails';
 $lang['total time']     =     'Total tid';
 $lang['for this file format']     =     'For denne fil format';
@@ -395,5 +393,5 @@
 $lang['photos deleted from the database']     =     'Elementer slettet i databasen';
 $lang['photos candidates for metadata synchronization']     =     'Billeder kandidater til metadata synkronisering';
-$lang['elements informations synchronized with files metadata']     =     'Elementer informationer synkroniseret med filer metadata';
+$lang['photos informations synchronized with files metadata']     =     'Elementer informationer synkroniseret med filer metadata';
 $lang['errors during synchronization']     =     'Fejl under synkroniseringen';
 $lang['albums added in the database']     =     'Kategorier tilføjet i databasen';
@@ -409,5 +407,5 @@
 $lang['only directories']     =     'Mapper kun';
 $lang['synchronize files structure with database']     =     'Synkronisere filer struktur med databasen';
-$lang['synchronize files metadata with database elements informations']     =     'Synkronisere database elementer med filer metadata';
+$lang['synchronize files metadata with database photos informations']     =     'Synkronisere database elementer med filer metadata';
 $lang['even already synchronized photos']     =     'Allerede synkroniserede elementer';
 $lang['Used metadata']     =     'Metadata anvendes';
@@ -433,5 +431,4 @@
 $lang['Day']     =     'Dag';
 $lang['Pages seen']     =     'Sider set';
-$lang['Pictures']     =     'Billeder';
 $lang['Time'] = 'Tid';
 $lang['IP']     =     'IP';
Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 8726)
+++ /trunk/language/da_DK/common.lang.php	(revision 8727)
@@ -293,16 +293,5 @@
 $lang['Update your rating'] = 'Opdater din bedømmelse';
 $lang['wrong filename'] = 'forket filnavn';
-$lang['the filesize of the picture must not exceed :'] = 'filestørrelsen må ikke overstige : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'filformatet skal være i jpg, gif eller png';
-$lang['the height of the picture must not exceed :'] = 'højden af fotoet må ikke overstige : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Valgfri men anbefalet: Vælg en tilknyttet "thumbnail"';
-$lang['the width of the picture must not exceed :'] = 'bredden af fotoet må ikke overstige : ';
-$lang['can\'t upload the picture on the server'] = 'Kan ikke uploade fotoet til serveren';
 $lang['the username must be given'] = 'brugernavn skal være angivet';
-$lang['A picture\'s name already used'] = 'Fotos navn er allerede brugt';
-$lang['You must choose a picture fileformat for the image'] = 'Du skal vælget et fotoformat til fotoet';
-$lang['Name of the picture'] = 'Navn på fotoet';
-$lang['Upload a picture'] = 'Upload et foto';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Fotoet er uploaded, en administrator vil validere det hurtigst muligt';
 $lang['useful when password forgotten'] = 'nyttigt ved glemt password';
 $lang['Quick search'] = 'Hurtig søg';
@@ -318,6 +307,4 @@
 $lang['Registration of %s'] = 'Registrering af %s';
 $lang['Album: %s'] = 'kategori: %s';
-$lang['Picture name: %s'] = 'Foto navn: %s';
-$lang['Creation date: %s'] = 'Oprettelses dag: %s';
 $lang['Picture uploaded by %s'] = 'Foto uploaded af %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -344,5 +331,4 @@
 $lang['display photos linked to this tag'] = 'Se fotos linked kun til dette tag';
 $lang['photos posted during the last %d days'] = 'fotos oprettet de sidste %d dage';
-$lang['Choose an image'] = 'Vælg et foto';
 $lang['Piwigo Help'] = 'Piwigo Hjælp';
 $lang['Rank'] = 'Rank';
